.navbar {
  padding: space(12) space(30);
  z-index: 10;
  position: fixed;
  width: 100%;
  top: 0;
  background-color: white;
  &__content{
    width: 100%;
    @include flex(row,nowrap,center,space-between)
  }
  &__logo{
    height: 26px;
  }
}
